﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:1062px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u0 {
  position:absolute;
  left:62px;
  top:50px;
  width:1000px;
  height:1540px;
}
#u0_img {
  position:absolute;
  left:0px;
  top:0px;
  width:1000px;
  height:1540px;
}
#u1 {
  position:absolute;
  left:2px;
  top:762px;
  width:996px;
  visibility:hidden;
  word-wrap:break-word;
}
#u2 {
  position:absolute;
  left:92px;
  top:180px;
  width:942px;
  height:10px;
}
#u2_start {
  position:absolute;
  left:0px;
  top:-5px;
  width:18px;
  height:20px;
}
#u2_end {
  position:absolute;
  left:925px;
  top:-5px;
  width:18px;
  height:20px;
}
#u2_line {
  position:absolute;
  left:0px;
  top:5px;
  width:942px;
  height:1px;
}
#u3 {
  position:absolute;
  left:315px;
  top:1512px;
  width:487px;
  height:18px;
}
#u3_img {
  position:absolute;
  left:0px;
  top:0px;
  width:487px;
  height:18px;
}
#u4 {
  position:absolute;
  left:0px;
  top:0px;
  width:487px;
  white-space:nowrap;
}
#u5 {
  position:absolute;
  left:91px;
  top:1460px;
  width:942px;
  height:10px;
}
#u5_start {
  position:absolute;
  left:0px;
  top:-5px;
  width:18px;
  height:20px;
}
#u5_end {
  position:absolute;
  left:925px;
  top:-5px;
  width:18px;
  height:20px;
}
#u5_line {
  position:absolute;
  left:0px;
  top:5px;
  width:942px;
  height:1px;
}
#u6 {
  position:absolute;
  left:353px;
  top:117px;
  width:27px;
  height:18px;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  text-align:center;
}
#u6_img {
  position:absolute;
  left:0px;
  top:0px;
  width:27px;
  height:18px;
}
#u7 {
  position:absolute;
  left:0px;
  top:0px;
  width:27px;
  white-space:nowrap;
}
#u8 {
  position:absolute;
  left:807px;
  top:117px;
  width:53px;
  height:18px;
  font-family:'PingFang-SC-Bold', 'PingFang SC Bold', 'PingFang SC';
  font-weight:700;
  font-style:normal;
}
#u8_img {
  position:absolute;
  left:0px;
  top:0px;
  width:53px;
  height:18px;
}
#u9 {
  position:absolute;
  left:0px;
  top:0px;
  width:53px;
  white-space:nowrap;
}
#u10 {
  position:absolute;
  left:924px;
  top:117px;
  width:38px;
  height:18px;
  font-family:'PingFang-SC-Bold', 'PingFang SC Bold', 'PingFang SC';
  font-style:normal;
  color:#666666;
}
#u10_img {
  position:absolute;
  left:0px;
  top:0px;
  width:38px;
  height:18px;
}
#u11 {
  position:absolute;
  left:0px;
  top:0px;
  width:38px;
  white-space:nowrap;
}
#u12 {
  position:absolute;
  left:180px;
  top:114px;
  width:81px;
  height:28px;
  font-size:20px;
  text-align:center;
}
#u12_img {
  position:absolute;
  left:0px;
  top:0px;
  width:81px;
  height:28px;
}
#u13 {
  position:absolute;
  left:0px;
  top:0px;
  width:81px;
  white-space:nowrap;
}
#u14 {
  position:absolute;
  left:154px;
  top:121px;
  width:12px;
  height:12px;
}
#u14_img {
  position:absolute;
  left:0px;
  top:0px;
  width:12px;
  height:12px;
}
#u15 {
  position:absolute;
  left:2px;
  top:-2px;
  width:8px;
  visibility:hidden;
  word-wrap:break-word;
}
#u16 {
  position:absolute;
  left:596px;
  top:117px;
  width:53px;
  height:18px;
  font-family:'PingFang-SC-Bold', 'PingFang SC Bold', 'PingFang SC';
  font-weight:700;
  font-style:normal;
  text-align:center;
}
#u16_img {
  position:absolute;
  left:0px;
  top:0px;
  width:53px;
  height:18px;
}
#u17 {
  position:absolute;
  left:0px;
  top:0px;
  width:53px;
  white-space:nowrap;
}
#u18 {
  position:absolute;
  left:460px;
  top:117px;
  width:53px;
  height:18px;
  font-family:'PingFang-SC-Bold', 'PingFang SC Bold', 'PingFang SC';
  font-weight:700;
  font-style:normal;
  text-align:center;
}
#u18_img {
  position:absolute;
  left:0px;
  top:0px;
  width:53px;
  height:18px;
}
#u19 {
  position:absolute;
  left:0px;
  top:0px;
  width:53px;
  white-space:nowrap;
}
#u20 {
  position:absolute;
  left:704px;
  top:117px;
  width:53px;
  height:18px;
  font-family:'PingFang-SC-Bold', 'PingFang SC Bold', 'PingFang SC';
  font-weight:700;
  font-style:normal;
  text-align:center;
}
#u20_img {
  position:absolute;
  left:0px;
  top:0px;
  width:53px;
  height:18px;
}
#u21 {
  position:absolute;
  left:0px;
  top:0px;
  width:53px;
  white-space:nowrap;
}
#u22 {
  position:absolute;
  left:154px;
  top:240px;
  width:626px;
  height:40px;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:28px;
}
#u22_img {
  position:absolute;
  left:0px;
  top:0px;
  width:626px;
  height:40px;
}
#u23 {
  position:absolute;
  left:0px;
  top:0px;
  width:626px;
  word-wrap:break-word;
}
#u24 {
  position:absolute;
  left:154px;
  top:307px;
  width:83px;
  height:18px;
  font-size:16px;
}
#u24_img {
  position:absolute;
  left:0px;
  top:0px;
  width:83px;
  height:18px;
}
#u25 {
  position:absolute;
  left:0px;
  top:0px;
  width:83px;
  white-space:nowrap;
}
#u26 {
  position:absolute;
  left:154px;
  top:367px;
  width:816px;
  height:942px;
}
#u26_img {
  position:absolute;
  left:0px;
  top:0px;
  width:816px;
  height:942px;
}
#u27 {
  position:absolute;
  left:0px;
  top:0px;
  width:816px;
  word-wrap:break-word;
}
#u28 {
  position:absolute;
  left:154px;
  top:1370px;
  width:136px;
  height:30px;
}
#u28_img {
  position:absolute;
  left:0px;
  top:0px;
  width:136px;
  height:30px;
}
#u29 {
  position:absolute;
  left:2px;
  top:6px;
  width:132px;
  word-wrap:break-word;
}
